@charset "utf-8";
/* CSS Document */


/*-----------------------------------------

Last update:    2026-4-1

---------------------------------------*/

/*=============================
common style
=============================*/
.event_lead h2{
    margin-bottom: 1.5em;
}

#event_return{
    margin-top: 6em;
}



/*=============================
.ttl_bk_block
=============================*/
.event_date01{
    margin-bottom: 0.25em;
}
.event_date01 li{
    display: inline-block;
    border: 1px solid #333;
    background: #fff;
    border-radius: 4px;
    font-size: 90%;
    line-height: 1.2;
    padding: 0.25em 0.5em;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
}



/*========================================================
opencampus.html
========================================================*/
#opencampus .content_waku{
    max-width: calc(1200px - 2em);
}
#opencampus .inner01{
    max-width:1200px;
}
@media screen and (max-width:768px){
    .inner01{
        width:100%;
    }
}



/*=============================
.table_dot
=============================*/
.table_dot th{
    vertical-align: top;
}


/*=============================
.event_block
=============================*/
#event_detail .event_block .flex_item{
    padding: 1em 1em;
}
#event_detail .event_block .flex_item h5{
    text-align: center;
    font-size: 105%;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 0.5em;
}
#event_detail .event_block .flex_item h5 span{
    display: inline-block;
}
#event_detail .event_block .flex_item .img_box{
    margin-bottom: 0.5em;
}
#event_detail .event_block .flex_item .img_box img{
    width: 100%;
}
#event_detail .event_block .flex_item h6{
    font-size: 90%;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 0.25em;
}
#event_detail .event_block .flex_item h6 span{
    display: inline-block;
}
#event_detail .event_block .flex_item .txt_box{
    font-size: 90%;
    line-height: 1.6;
}

#event_detail .ttl_line span.ico_bg_bk{
    display: inline-block;
    background: #111;
    color: #fff;
    font-size: 70%;
    line-height: 1;
    padding: 0.4em 0.5em 0.5em;
    margin-right: 1em;
}

@media screen and (max-width: 820px) {
    #event_detail .event_block .flex_box04.sp100 .flex_item{
        display: block;
        width: calc(( 100% - 1em ) / 2 );
        }
    }
@media screen and (max-width: 600px) {
    #event_detail .event_block .flex_box04.sp100{
        display: block;
    }
    #event_detail .event_block .flex_box04.sp100 .flex_item{
        width: 100%;
        margin-bottom: 2em;
    }
}
        
        
        
        
/*========================================================
opencampus.html
※一旦無し
========================================================*/
/*#event_flow .flow_box{
    background: #fff8f6;
    padding: 2em ;
}
#event_flow .flow_box h4{
    text-align: center;
    font-weight: 700;
    font-size: 120%;
    margin-bottom: 1em;
}
#event_flow .flow_box h4 span.ico_time{
    position: relative;
    padding-left: 2.5em;
}
#event_flow .flow_box h4 span.ico_time:before{
    position: absolute;
    content:url("../../event/img/ico_clock.png");
    top: 0.05em;
    left: 1em;
}
#event_flow .flow_box ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap:0 3%;
}
#event_flow .flow_box li{
    width: 31%;
}
#event_flow .flow_box li .flow_img{
    margin-bottom: 0.5em;
}
#event_flow .flow_box li .flow_txt{
    font-size: 90%;
    line-height: 1.2;
}
#event_flow .arrow_01{
    margin: 1em 0;
}

@media screen and (max-width: 768px) {
    #event_flow .flow_box{
        background: #fff8f6;
        padding: 1em ;
    }
    #event_flow .flow_box h4{
        font-size: 110%;
    }
    #event_flow .flow_box li .flow_txt{
        font-size: 80%;
    }
    #event_flow .flow_box h4 span.ico_time:before{
        left: 0.75em;
    }
}
*/



/*========================================================
parent.html
========================================================*/
#parent .message_box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#parent .mes_img{
    width: 160px;
    margin-right: 2em;
}
#parent .mes_txt{
    width: calc( 100% - 160px - 2em);
}
#parent #mainarea .eve_txt_block01 .box_bg_pink,
#briefing02 #mainarea .eve_txt_block01 .box_bg_pink{
    padding: 1.5em 1em;
}
@media screen and (max-width: 768px) {
    #parent #mainarea .eve_txt_block01 .left_box60,
    #briefing02 #mainarea .eve_txt_block01 .left_box60{
        float: none;
        width: 100%;
        margin-bottom: 1.5em;
    }
    #parent #mainarea .eve_txt_block01 .right_box40,
    #briefing02 #mainarea .eve_txt_block01 .right_box40{
        float: none;
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    #parent .mes_img{
        width: 100px;
        margin-right: 1em;
    }
    #parent .mes_txt{
        width: calc( 100% - 100px - 1em);
    }
}



/*========================================================
online.html
========================================================*/
#online #online_flow .dl_area{
    max-width: 900px;
    margin: 0 auto;
}
#online #online_flow .dl_area a{
    display: block;
    color: #333;
    text-align: center;
}
#online #online_flow .dl_area a img{
    margin-top: 10px;
}

@media screen and (max-width:600px){
    #online #online_flow .dl_area .flex_item{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}


/*========================================================
opencampus02.html
========================================================*/
.step_block {
    position: relative;
}
.step_block .step_ttl{
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1.5em;
    border-bottom: 6px dotted #ff6ac0;
}
.step_block .step_ttl .ico_step{
    background: linear-gradient(120deg, #ff6ac0, #ffda5c);
    border-radius: 50px;
    width: 8em;
    height: 2em;
    color: #fff;
    font-size: 150%;
    text-align: center;
    font-weight: 700;
    line-height: 1.5;
    
    position: absolute;
    top: -1em;
    left: 50%;
    margin-left: -4em;
}
.step_block .step_ttl .ico_step em{
    font-size: 120%;
}
.step_block .img_box img{
    border-radius: 200px;
}

@media screen and (max-width:600px){
    #mainarea .step_block .img_right30 {
        float:none;
        width:80%;
        margin:0 auto 1.5em;
    }
}



/*========================================================
special_area
========================================================*/
.special_area {
    position: relative;
}
.special_area .special_ttl{
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1.5em;
    border-bottom: 6px dotted #f85151;
}
.special_area .ico_special{
    background: #111;
    border-radius: 50px;
    width: 14em;
    padding: 0.25em 1em 0.3em;
    color: #fff;
    font-size: 150%;
    text-align: center;
    font-weight: 700;
    line-height: 1.5;
    
    position: absolute;
    top: -1em;
    left: 50%;
    margin-left: -8em;
}

.special_area .special_ttl .ico_special em{
    font-size: 120%;
}

@media screen and (max-width:600px){
    .special_area .ico_special{
        width: 8em;
        top: -2em;
        margin-left: -5em;
    }
}

